package com.yihu.wlyy.entity.doctor.team.sign;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;
import java.util.Date;

/**
 * Created by lyr on 2016/10/9.
 */
@Entity
@Table(name = "wlyy_sign_patient_label_log")
public class SignPatientLabelLog extends IdEntity {
    // 标签code
    private String labelCode;
    // 旧名称
    private String oldName;
    // 新名称
    private String newName;
    // 变更类型 1:修改名称  2:删除
    private Integer modifyType;
    // 修改人
    private String modifyBy;
    // 操作日期
    private Date czrq;

    public String getLabelCode() {
        return labelCode;
    }
    public void setLabelCode(String labelCode) {
        this.labelCode = labelCode;
    }

    public String getOldName() {
        return oldName;
    }
    public void setOldName(String oldName) {
        this.oldName = oldName;
    }

    public String getNewName() {
        return newName;
    }
    public void setNewName(String newName) {
        this.newName = newName;
    }

    public Integer getModifyType() {
        return modifyType;
    }
    public void setModifyType(Integer modifyType) {
        this.modifyType = modifyType;
    }

    public String getModifyBy() {
        return modifyBy;
    }
    public void setModifyBy(String modifyBy) {
        this.modifyBy = modifyBy;
    }

    public Date getCzrq() {
        return czrq;
    }
    public void setCzrq(Date czrq) {
        this.czrq = czrq;
    }
}
